---
references:
- id: AdlerApplications2016
  author:
    - family: Adler
      given: Robert J
    - family: Taylor
      given: Jonathan E
    - family: Worsley
      given: Keith J
  citation-key: AdlerApplications2016
  issued:
    - year: 2016
  language: en
  title: Applications of random fields and geometry draft
  type: book
  URL: https://robert.net.technion.ac.il/files/2016/08/hrf1.pdf

- id: AdlerGeometry2010
  author:
    - family: Adler
      given: Robert J.
  call-number: QA274.45 .A34 2010
  citation-key: AdlerGeometry2010
  edition: SIAM ed
  event-place: Philadelphia
  ISBN: 978-0-89871-693-1
  issued:
    - year: 2010
  number-of-pages: '280'
  publisher: Society for Industrial and Applied Mathematics
  publisher-place: Philadelphia
  title: The geometry of random fields
  type: book

- id: AdlerRandom2007
  author:
    - family: Adler
      given: Robert J.
    - family: Taylor
      given: Jonathan E.
  call-number: QA274.45 .A345 2007
  citation-key: AdlerRandom2007
  collection-number: '115'
  collection-title: Springer monographs in mathematics
  DOI: 10.1007/978-0-387-48116-6
  event-place: New York
  ISBN: 978-0-387-48112-8 978-0-387-48116-6
  ISSN: 1439-7382
  issued:
    - year: 2007
  number-of-pages: '448'
  publisher: Springer
  publisher-place: New York
  title: Random fields and geometry
  type: book

- id: BhattacharyaNonparametric2012
  accessed:
    - year: 2020
      month: 11
      day: 11
  author:
    - family: Bhattacharya
      given: Abhishek
    - family: Bhattacharya
      given: Rabi
  citation-key: BhattacharyaNonparametric2012
  collection-title: Institute of Mathematical Statistics Monographs
  DOI: 10.1017/CBO9781139094764
  event-place: Cambridge
  ISBN: 978-1-139-09476-4
  issued:
    - year: 2012
  language: en
  publisher: Cambridge University Press
  publisher-place: Cambridge
  title: 'Nonparametric Inference on Manifolds: With Applications to Shape Spaces'
  type: book

- id: BorovitskiyMatern2020
  accessed:
    - year: 2020
      month: 6
      day: 19
  author:
    - family: Borovitskiy
      given: Viacheslav
    - family: Terenin
      given: Alexander
    - family: Mostowsky
      given: Peter
    - family: Deisenroth
      given: Marc Peter
  citation-key: BorovitskiyMatern2020
  container-title: arXiv:2006.10160 [cs, stat]
  issued:
    - year: 2020
      month: 6
      day: 17
  title: Matérn Gaussian processes on Riemannian manifolds
  type: article-journal
  URL: http://arxiv.org/abs/2006.10160

- id: CalandraManifold2016
  author:
    - family: Calandra
      given: R.
    - family: Peters
      given: J.
    - family: Rasmussen
      given: C. E.
    - family: Deisenroth
      given: M. P.
  citation-key: CalandraManifold2016
  container-title: 2016 International Joint Conference on Neural Networks (IJCNN)
  DOI: 10.1109/IJCNN.2016.7727626
  event-place: Vancouver, BC, Canada
  event-title: 2016 International Joint Conference on Neural Networks (IJCNN)
  ISSN: 2161-4407
  issued:
    - year: 2016
      month: 7
  page: 3338-3345
  publisher: IEEE
  publisher-place: Vancouver, BC, Canada
  title: Manifold Gaussian Processes for regression
  type: paper-conference
  URL: https://arxiv.org/abs/1402.5876v4

- id: ChikuseStatistics2003
  accessed:
    - year: 2021
      month: 3
      day: 3
  author:
    - family: Chikuse
      given: Yasuko
    - family: 筑瀬
      given: 靖子
  citation-key: ChikuseStatistics2003
  event-place: New York, NY
  ISBN: 978-0-387-21540-2
  issued:
    - year: 2003
  language: English.
  publisher: Springer New York
  publisher-place: New York, NY
  title: Statistics on Special Manifolds
  type: book
  URL: https://link.springer.com/book/10.1007%2F978-0-387-21540-2

- id: FeragenOpen2016
  accessed:
    - year: 2023
      month: 3
      day: 11
  author:
    - family: Feragen
      given: Aasa
    - family: Hauberg
      given: Søren
  citation-key: FeragenOpen2016
  container-title: Conference on Learning Theory
  event-title: Conference on Learning Theory
  ISSN: 1938-7228
  issued:
    - year: 2016
      month: 6
      day: 6
  language: en
  page: 1647-1650
  publisher: PMLR
  title: >-
    Open Problem: Kernel methods on manifolds and metric spaces. What is the
    probability of a positive definite geodesic exponential kernel?
  type: paper-conference
  URL: https://proceedings.mlr.press/v49/feragen16.html

- id: LindgrenExplicit2011
  accessed:
    - year: 2019
      month: 7
      day: 30
  author:
    - family: Lindgren
      given: Finn
    - family: Rue
      given: Håvard
    - family: Lindström
      given: Johan
  citation-key: LindgrenExplicit2011
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  container-title-short: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/j.1467-9868.2011.00777.x
  ISSN: 1369-7412
  issue: '4'
  issued:
    - year: 2011
      month: 9
      day: 1
  page: 423-498
  title: >-
    An explicit link between Gaussian fields and Gaussian Markov random fields:
    the stochastic partial differential equation approach
  type: article-journal
  volume: '73'

- id: MantonPrimer2013
  accessed:
    - year: 2020
      month: 9
      day: 4
  author:
    - family: Manton
      given: Jonathan H.
  citation-key: MantonPrimer2013
  container-title: IEEE Journal of Selected Topics in Signal Processing
  container-title-short: IEEE J. Sel. Top. Signal Process.
  DOI: 10.1109/JSTSP.2013.2264798
  ISSN: 1932-4553, 1941-0484
  issue: '4'
  issued:
    - year: 2013
      month: 8
  page: 681-699
  title: A Primer on Stochastic Differential Geometry for Signal Processing
  type: article-journal
  URL: http://arxiv.org/abs/1302.0430
  volume: '7'

- id: YaglomSecondorder1961
  accessed:
    - year: 2021
      month: 7
      day: 21
  author:
    - family: Yaglom
      given: A. M.
  citation-key: YaglomSecondorder1961
  container-title: >-
    Proceedings of the Fourth Berkeley Symposium on Mathematical Statistics and
    Probability, Volume 2: Contributions to Probability Theory
  issued:
    - year: 1961
      month: 1
      day: 1
  page: 593-622
  publisher: University of California Press
  title: Second-order Homogeneous Random Fields
  type: article-journal
  URL: >-
    https://digitalassets.lib.berkeley.edu/math/ucb/text/math_s4_v2_article-35.pdf
...
